Categories:
  - Internet
License: MIT
SourceCode: https://github.com/niqdev/ipcam-view
IssueTracker: https://github.com/niqdev/ipcam-view/issues

AutoName: IPCam Demo
Summary: MJPEG video streaming on Android
Description: |-
    Demo app for the [https://github.com/niqdev/ipcam-view ipcam-view library] with
    current features handle basic authentication, multiple camera in one activity
    and take snapshots.

RepoType: git
Repo: https://github.com/niqdev/ipcam-view.git

Builds:
  - versionName: 1.7.0
    versionCode: 10
    commit: v1.7.0
    subdir: app
    gradle:
      - yes
    scandelete:
      - mjpeg-view/src/main/jniLibs

  - versionName: 1.8.0
    versionCode: 11
    commit: v1.8.0
    subdir: app
    gradle:
      - yes
    scandelete:
      - mjpeg-view/src/main/jniLibs

  - versionName: 1.9.0
    versionCode: 12
    commit: v1.9.0
    subdir: app
    gradle:
      - yes
    scandelete:
      - mjpeg-view/src/main/jniLibs

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.9.0
CurrentVersionCode: 12
